WordPress 4.2.4 Güvenlik ve Bakım Sürümü Duyuruldu

Açık kaynak kodlu ve GNU Genel Kamu Lisansı ile lisanslı dünyanın en çok kullanılan içerik yönetim sistemlerinden (CMS) biri olan WordPress’in kritik bir güvenlik sürümü olan 4.2.4, Samuel Sidler tarafından duyuruldu. Bütün kullanıcıların, sitelerini tüm önceki sürümler için kritik bir güvenlik sürümü olan yeni sürüme yükseltmelerinin çok gerekli olduğunu söyleyen Sidler; Sucuri’den Marc-Alexandre Montpas ile WordPress güvenlik ekibinden Helen Hou-Sandi tarafından bir site güvenliğini aşmak için kullanılabilecek potansiyel bir SQL enjeksiyonu keşfedildiğini ifade etti. Sidler; ayrıca, Scrutinizer’den Johannes Schmitt tarafından keşfedilen potansiyel bir yan kanal saldırısının bir düzeltildiğini, güvenlik sorunlarının giderilmesine yardımcı olanlara teşekkür ettiklerini söyledi. WordPress 4.2.4’ün 4 temel hatayı giderdiğini söyleyen Sidler; daha fazla bilgi için sürüm notlarının ve değişiklikler listesinin incelenebileceğini belirtti. WordPress 4.2.4 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

WordPress 4.2.4 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , ,

No comments yet.

Bir Cevap Yazın

Translate »